Bug 1000204 - RFE: Configure Hot Rod Server threads
RFE: Configure Hot Rod Server threads
Status: CLOSED NOTABUG
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.2.0
Assigned To: gsheldon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 19:37 EDT by gsheldon
Modified: 2013-11-07 18:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-28 21:48:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gsheldon 2013-08-22 19:37:14 EDT
Developer Guide:

Topics and examples to show
 - how to increase the number of threads.
 - where users need to configure hot rod server threads.
Comment 3 gsheldon 2013-08-23 01:40:26 EDT
1 topic added to QE Pad about Defining the Number of Threads.

This would be added to the Administration Guide.
Comment 6 gsheldon 2013-08-28 21:48:13 EDT
This information appears to already be covered in the Developer Guide documentation in:

11.8.1. Configure Hot Rod Connectors

Note You need to log in before you can comment on or make changes to this bug.